#
# spec file for package qttudo (Version 0.2.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  freetype2 gpp libgpp libjpeg liblcms libmng libmng-devel libpng libz mesa mesa-devel mesasoft openssl openssl-devel postgresql postgresql-devel postgresql-libs qt qt-devel xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libjpeg liblcms libmng libmng-devel libpng libtool libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg openssl openssl-devel pam pam-devel patch perl postgresql postgresql-devel postgresql-libs ps qt qt-devel rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         qttudo
Summary:      Program for ERP (enterprise resource planning)
Version:      0.2.1
Release:      79
Copyright:    GPL
Url:          www.bemme.de
Group:        Applications/Productivity
Requires:     postgresql
Source:       qttudo-%{version}.tar.gz
Patch:        qttudo-%{version}-destdir.patch
BuildRoot:    /var/tmp/%{name}-build

%description
QtTudo is a program for ERP (enterprise resource planning)
and administrative accounting, for example:
invoices, delivery notes, credit notes, stock management

Authors:
--------
    Jrg Bemm <j.bemme@bemme.de>

SuSE series: xap

%prep
%setup
%patch

%build
./configure --with-qt-dir=/usr/lib/qt2
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc qttudo/docs/en/index.html
%doc doc/keys.txt
%doc AUTHORS COPYING ChangeLog README TODO
/usr/bin/qttudo
%dir /usr/lib/qttudo/
%config /etc/qttudo.conf
/usr/lib/qttudo/qttudo.xpm
/usr/lib/qttudo/qttudo_demo.xpm
/usr/lib/qttudo/Debitor.kdevdlg
/usr/lib/qttudo/Kreditor.kdevdlg
/usr/lib/qttudo/Rechnung.kdevdlg
/usr/lib/qttudo/GebRechnung.kdevdlg
/usr/lib/qttudo/VKgutschrift.kdevdlg
/usr/lib/qttudo/GebGutschrift.kdevdlg
/usr/lib/qttudo/Artikel.kdevdlg
/usr/lib/qttudo/DBSuchen.kdevdlg
/usr/lib/qttudo/create_basedb
/usr/lib/qttudo/create_testdb
/usr/lib/qttudo/qttudo_stamm.pgdump
/usr/lib/qttudo/qttudo_test.pgdump

%changelog -n qttudo
* Tue Jul 17 2001 - nadvornik@suse.cz
- new package
